# German translations for PACKAGE package
# German messages for PACKAGE.
# Copyright (C) 2005 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# root <s.kaufhold@1stbna.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-08-08 15:11+0200\n"
"PO-Revision-Date: 2005-06-23 15:18+0200\n"
"Last-Translator: root <s.kaufhold@1stbna.com>\n"
"Language-Team: German <de@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: mysitesissues.php:150
msgid "My Sites' Issues"
msgstr "Anfragen deines Gebietes"

#: mysitesissues.php:153
msgid "Below is a list of all your sites' unresolved issues"
msgstr "Liste aller ungelösten Anfragen Deines Gebietes."

#: mysitesissues.php:157
msgid "This table summarises the unresolved issues for this user's sitestes."
msgstr ""
"Zusammenfassung der ungelösten Anfragen dieses Kundengebietes."

#: mysitesissues.php:161
msgid "Reported"
msgstr "Datum"

#: mysitesissues.php:162
msgid "Reported By"
msgstr "Zuständig:"

#: mysitesissues.php:163
msgid "Assigned To"
msgstr "Zugeteilt an"

#: mysitesissues.php:164
msgid "Site"
msgstr "Gebiet"

#: mysitesissues.php:165
msgid "Summary"
msgstr "Anfrage-Titel"

#: mysitesissues.php:166
msgid "Priority"
msgstr "Priorität"

#: mysitesissues.php:174
#, php-format
msgid "Page %s of %s : %s record(s)"
msgstr "Seite %s von %s : %s Datensatz/Datensätze"

#: mysitesissues.php:193
msgid "Goto page"
msgstr "Gehe zu Seite"

#: mysitesissues.php:201
msgid "First"
msgstr "Erste"

#: mysitesissues.php:202
msgid "Previous"
msgstr "Vorherige"

#: mysitesissues.php:207
msgid "Next"
msgstr "Nächste"

#: mysitesissues.php:208
msgid "Last"
msgstr "Letzte"

#: mysitesissues.php:277
msgid "* unassigned *"
msgstr "* nicht zugeteilt *"

#: mysitesissues.php:282
msgid "Recalled"
msgstr "Storniert"

#: mysitesissues.php:284
msgid "Ungraded"
msgstr "nicht eingeordnet"
